/*logo start*/

.logo {
	position: absolute;
	left: 7px;
	top: 65px;
	margin: 0;
	z-index: 100;
}

.logo a {
	display: block;
	text-indent: -9999px;
	width: 221px;
	height: 59px;
	overflow: visible;
	background: url('../image/steves-digicams-logo.png') ;
}

/*logo end*/

/*header start*/

#header {
	overflow: hidden;
	height: 139px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

#header .title {
	width: 224px;
	height: 43px;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
	left: 247px;
	top: 72px;
	background: url('../image/header-title.png');
}

div#bottom-nav{
	margin-top: 20px;
	background: url('../image/pagination-bg.png') repeat-x;
	height:91px;
}

div#top-pagination-nav {
    margin-top: 20px;
    width: 550px;
}

div#bottom-nav div#review-page-previous {
	padding-right: 20px;
	height: 40px;
	vertical-align: top;
	border-right: 1px solid #ccc;
	top: 10px;
	padding-top: 10px;
	margin-top: 10px;
	font-weight: bold;
}

div#bottom-nav div#review-page-next {
	padding-left: 20px;
	height: 40px;
	border-left: 1px solid #ccc;
	padding-top: 10px;
	margin-top: 10px;
	top: 10px;
}

div#bottom-nav form,
div#top-pagination-nav form {
	top: 20px;
}

#bottom-nav form div.form-item label,
div#top-pagination-nav form div.form-item label {
    color: #2c2c2c;
    font-size: 11px;
}

div#review-page-previous {
	background: url('../../pag-previous.png') no-repeat left center;
	height: 20px;
	left: 20px;
	position: absolute;
	top: 28px;
}

div#review-page-next { 
	background: url('../../pag-next.png') no-repeat right center;
	height: 26px;
	position: absolute;
	right: 20px;
	top: 28px;
}

div#top-pagination-nav div#review-page-previous {
	position: static;
	float: left;
	min-width: 100px;
	max-width: 160px;
}

div#top-pagination-nav div#review-page-previous-blank {
	position: static;
	float: left;
	display: block;
	min-width: 160px;
	height: 20px;
}

div#top-pagination-nav div#review-page-next {
	position: static;
	float: left;   
}

div#top-pagination-nav form {
	position: static;
	float: left;  
	min-width: 100px;
	max-width: 160px;
	margin-top: -10px;
}

div#top-pagination-nav a { 
	font-size: 1em;
}

div#bottom-nav a,
div#top-pagination-nav a {
	text-decoration: none; 
	color: #000;
	max-width: 180px;
}

div#bottom-nav div a span,
div#top-pagination-nav div a span { 
	color: #000;
	font-weight: bold;
}

div#bottom-nav a:hover,
div#top-pagination-nav a:hover {
	text-decoration: underline;
	
}

div#bottom-nav div#review-page-previous a:hover span.orange ,
div#top-pagination-nav div#review-page-previous a:hover span.orange, 
div#bottom-nav div#review-page-next a:hover span.orange,
div#top-pagination-nav div#review-page-next a:hover span.orange { 
	color:#ff6000;
	text-decoration: underline !important;
}

div#review-page-next a span:hover{
	color:#000;
	font-weight:bold;
}

div.form-item select#review-page-jump.form-select {
	font-size: 12px;
	padding: 5px;
	width: 130px;
}

ul#nav li#nav-prices a#nav-prices-tab,
ul#nav li#nav-prices a#nav-photo-tab {
	width: 100px;
}

div#bottom-nav form,
div#top-pagination-nav form {
    margin-left: 30px;
}

/* search-form start */

.search-form {
	position: absolute;
	left: 607px;
	top: 78px;
	width: 308px;
	padding: 2px 2px 0 30px;
	height: 28px;
	background: url('../image/header-form.gif') no-repeat;
}

#search {
	font-size: 17px;
	color: #000;
}

.search-form .text {
	color: #fff;
	float: left;
	margin: 4px 0 0;
	padding: 0;
	background: none;
	border: 0;
	font: 17px Arial, Helvetica, sans-serif;
	width: 230px;
}

.search-form .submit {
	float: right;
}

/* search-form end */

.seo {
	float: left;
	width: 610px;
}

/* left-sidebar start */

.left-sidebar {
	float: left;
	width: 181px;
	margin: 0 -1px 0 0;
	padding: 0 0 0 6px;
	position: relative;
	display: inline;
}

.ad {
	padding-top: 21px;
	position:relative; overflow:hidden; /*SDIGI-91*/
}

/* sidenav start */
.sidenav {
	margin: -1px 0 0;
	padding: 0;
	list-style: none;
	width: 100%;
}

.sidenav li {
	width: 100%;
	vertical-align: middle;
	margin-top: 1px;
}

.sidenav li a {
	display: block;
	text-decoration: none;
	color: #7d7d7d;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 15px;
	padding-top: 11px;
	padding-bottom: 12px;
	padding-left: 14px;
	height: 1%;
	background: url('../image/sidenav-hover.gif') repeat-y;
}

.sidenav li a:hover {
	background: none;
}

.sidenav-size li a {
	font-size: 12px;
}

.left-sidebar .sidenav li a.active {
	color: #ff6000;
	line-height: 15px;
	margin-bottom: -2px;
	background: url('../image/sidenav-active.gif') no-repeat;

}
.left-sidebar .sidenav li a.inactive {
	border-right:1px solid #CCCCCC;
}

.left-sidebar .sidenav li a.subactive {
	color: #ff6000;
}

.left-sidebar .sidenav li.drop a {
	background: url('../image/sidenav-drop.gif') no-repeat;
	line-height: 14px;
	color: #56697a;
}

#left-sidebar-wide .sidenav li.drop a {
	background: url('../image/sidenav-drop-wide.gif') no-repeat;
	line-height: 12px;
	color: #56697a;
	font-size: 12px;
}

#left-sidebar-wide .sidenav li a.inactive {
	border-right:none;
}

.drop_filter {
	display:block;
	width:100%;
}

.sidenav li.active ul {
	display: block;
}

.sidenav ul {
	margin: 0;
	padding: 10px 0 10px;
	list-style: none;
	display: none;
}

.sidenav ul li {
	background: none;
	width: auto !important;
	padding: 5px 0 0 14px;
}

.sidenav ul li a {
	line-height: normal !important;
	padding: 0;
	display: inline !important;
	background: none !important;
}

/* sidenav end */
/* left-sidebar end */
/* right-sidebar start */
.right-sidebar {
	float: right;
	width: 353px;
	display: inline;
	margin: 0 0 0 -9px;
	position: relative;
}

.right-sidebar .ad {
	padding-top: 0;
}

.right-ad {
	width: 300px;
	height: 250px;
	margin: 0 auto;
}

/* photo start */

.shadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 16px;
	height: 360px;
	background: url('../image/photo-shadow.png') no-repeat;
	z-index: 100;
}

/* photo end */

/* deals start */

.deals {
	overflow: hidden;
	background: url('../image/deals-bg.gif') repeat-y;
	margin: 20px 0 0 25px;
	width: 304px;
}

.deals .top-bg {
	background: url('../image/deals-top-bg.gif') no-repeat;
	overflow: hidden;
	width: 100%;
}

.deals .bot-bg {
	width: 298px;
	padding: 1px 5px 5px 1px;
	overflow: hidden;
	background: url('../image/deals-bot-bg.gif') no-repeat 0 100%;
}

.slide-cont {
	overflow: hidden;
	width: 100%;
	padding-top: 2px;
	position: relative;
}

.slide-cont .opener {
	display: block;
	background: #c2c2c2 url('../image/deals-opener-bg.gif') no-repeat;
	line-height: 35px;
	padding: 3px 0 0 13px;
	height: 1%;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	margin-left: 2px;
	font-weight: bold;
	text-transform: uppercase;
}

.deals #first .opener {
	background-image: url('../image/deals-opener-first-bg.gif');
}

.deals #last .opener {
	background-image: url('../image/deals-opener-last-bg.gif');
}

.deals .active .opener {
	background-image: url('../image/deals-active-bg.gif') !important;
}

.deals #first.active .opener {
	background-image: url('../image/deals-active-first-bg.gif') !important;
}

.slide {
	height: 303px;
	overflow: auto;
	margin-top: 2px;
}

.slide-h {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.products-list {
	overflow: hidden;
	width: 281px;
	margin: 0;
	padding: 0;
	list-style: none;
}

.last .slide {
	margin-bottom: 3px;
}

.products-list li {
	overflow: hidden;
	width: 279px;
	padding: 5px 0 5px 2px;
}

.products-list li.color {
	background: #ebebeb;
}

.products-list li .prod-photo {
	float: left;
}

.products-list li .prod-photo img {
	float: left;
}

.products-list li .prod-photo .compare {
	float: left;
	width: 21px;
	height: 61px;
	overflow: hidden;
	text-indent: -9999px;
}

.products-list li .prod-photo .img {
	padding: 3px;
	background: #c7cbce;
	border: 1px solid #42596f;
}

.price-widget-text {
	padding-left:5px;
	margin-left:5px; 
}

.price-widget-text strong a {
	color: #162737;
	text-decoration: none;
}

.price-widget-text strong a:hover{
	text-decoration: underline;
}

.price-widget-text .price {
	color: #3d566c;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	float: left;
	margin-top: 6px;
	padding: 0 2px;
	background: #fffab7;
}
.price-widget-text .details {
	display: block;
	color: #162737;
	font-size: 12px;
}
.products-list li .table {
	float: left;
	width: 148px; 
	padding-right: 40px;
	padding-left: 9px;
}

.products-list .icon {
	position: absolute;
	top: 0;
	right: 0;
	width:39px;
	height:60px;
	display:none;
	/*background:url('../image/products-list-icon.gif') no-repeat;*/
	margin:0;
	padding:0;
	overflow:hidden;
	text-indent:-6666px;
}
.products-list .checked .icon{ display:block;}
.products-list li .table strong {
	display: block;
	color: #162737;
	font-size: 14px;
	margin-top: 4px;
}

.products-list li .table strong a {
	color: #162737;
	text-decoration: none;
}

.products-list li .table strong a:hover {
	text-decoration: underline;
}

.products-list li .table .details {
	display: block;
	color: #162737;
	font-size: 12px;
}

.products-list li .table .price {
	color: #3d566c;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	float: left;
	margin-top: 6px;
	padding: 0 2px;
	background: #fffab7;
}

.products-list-shadow {
	height: 21px;
	overflow: hidden;
	display: block;
	background: url('../image/products-list-shadow.png');
	position: absolute;
	left: 2px;
	bottom: 0;
	z-index: 100;
	width: 279px;
}

/* deals end */
/* right-sidebar end */
/* main start */

.main {
	float: right;
	width: 424px;
	background: url('../image/main-bg.gif') repeat-y;
	z-index:100;
}

.main-top-bg {
	overflow: hidden;
	width: 100%;
	background: url('../image/main-top-bg.gif') no-repeat 100% 0;
}

.main-bot-bg {
	overflow: hidden;
	width: 100%;
	background: url('../image/main-bot-bg.gif') no-repeat 0 100%;
	padding-bottom: 28px;
}
.main-narrow-bot-bg { 
	overflow: hidden;
	width: 100%;
	background: url('../image/main-narrow-bot-bg.gif') no-repeat 0 100%;
	padding-bottom: 28px;
}


.main-block {
	overflow: hidden;
	height: 1%;
	margin: 0 3px 0 1px;
}

.main-block .head {
	overflow: hidden;
	height: 40px;
	padding: 0 3px 0 0;
	background: url('../image/main-block-head-bg.gif') no-repeat;
}

.main-block .head-col {
	float: left;
	width: 50%;
	margin-right: -1px;
	display: inline;
}

.main-block .head h2 {
	margin: 0 0 0 16px;
	display: inline;
	line-height: 39px;
	float: left;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
}

.main-block .head .links {
	float: right;
	background: url('../image/main-link-right-bg.gif') no-repeat 100% 0;
	margin-top: 9px;
	margin-right: 4px;
	display: inline;
	padding-right: 10px;
}

.main-block .head .links .bg {
	float: left;
	line-height: 22px;
	height: 21px;
	padding-left: 10px;
	background: url('../image/main-link-left-bg.gif') no-repeat;
}

.main-block .head .links a {
	float: left;
	color: #f8f3a1;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.main-block .head .links a img {
	display: block;
}

.main-block .head .links .arrows {
	float: left;
	width: 29px;
	height: 13px;
	padding: 0;
	margin: 0 -3px 0 -1px;
	display: inline;
	background: url('../image/main-block-head-arrow-bg.gif') no-repeat 13px 5px;
}

.main-block .head .links .arrows a {
	padding: 8px 6px 4px 8px;
	margin-left: -8px;
	outline: none;
}

.main-block .head .links .arrows .next-link {
	float: right;
	padding: 8px 6px 4px 8px;
	margin: 0 -6px 0 0;
}

.main-block .cont {
	overflow: hidden;
	height: 1%;
}

/* reviews start */
.reviews {
	background: url('../image/reviews-bg.gif') repeat-y;
	width: 384px;
	margin: 21px 0 0 20px;
}

.reviews .top-bg {
	overflow: hidden;
	height: 1%;
	background: url('../image/reviews-top-bg.gif') no-repeat 100% 0;
}

.reviews .head {
	margin-right: 2px;
}

.reviews .cont {
	overflow: hidden;
	height: 1%;
	padding: 0 2px 3px 0;
	background: url('../image/reviews-bot-bg.jpg') no-repeat 0 100%;
}

.reviews-gallery {
	width: 366px;
	overflow: hidden;
	height: 260px;
	position: relative;
	padding: 14px 0 0 0;
	margin-left: 8px;-
}

.reviews-list {
	width: 99999px;
	overflow:hidden;
	position: relative;
}
.reviews-col {
	float: left;
	width: 366px;
	overflow:hidden;
}

.reviews-item {
	float: left;
	height: 130px;
	width: 104px;
	padding: 0 9px;
}

.reviews-item a {
	display: block;
	font-size: 10px;
	color: #506477;
	font-weight: bold;
	text-decoration: none;
}

.reviews-item a img {
	padding: 3px;
	background: #c7cbce;
	border: 1px solid #42596f;
}

.reviews-item a span {
	display: block;
	padding-top: 3px;
}

.reviews-item a:hover {
	color: #ff6000;
}

.reviews-item a:hover img {
	background: #f7f4cb;
	border-color: #ff6000;
}

.wide-reviews {
	width: 740px;
	margin-top: 0;
	background-image: url('../image/wide-reviews-bg.gif');
}

.wide-reviews .head {
	margin-left: 1px;
	margin-right: 1px;
}

.wide-reviews .cont {
	background-image: url('../image/wide-reviews-bot-bg-wide.jpg'); 
	padding-top:15px;
padding-bottom:15px;
}

.wide-reviews .reviews-gallery {
	height: 110px;
	margin-left: 5px;
	padding-bottom: 17px;
	padding-top: 0px;
	width: 750px;
	overflow:hidden;
	position:relative;
}

.wide-reviews .reviews-col { 
	width: 750px;
	float:left;
}
.reviews-col-wide {
	width:750px;
}
/* reviews end */
/* news start */
.news {
	margin-top: 22px;
}

.news-item {
	overflow: hidden;
	height: 1%;
	border-top: 1px solid #d5d5d5;
	padding: 0 10px 18px 13px;
	margin-top: -1px;
	background: #f9f9f9 url('../image/news-item-bg.gif') repeat-x 0 100%;
}

.news-item h3 {
	margin: 11px 0 0;
	font-size: 14px;
	line-height: 18px;
	color: #3b4e5f;
}

.news-item h3 a {
	text-decoration: none;
	color: #3b4e5f;
}

.news-item h3 a:hover {
	text-decoration: underline;
}

.news-item .date {
	display: block;
	color: #8aa2b8;
	font-weight: bold;
	font-size: 10px;
	margin-top: 4px;
	text-transform: uppercase;
}

.news-item p {
	margin: 17px 0 0;
	line-height: 18px;
}

.news-item p a {
	text-decoration: underline;
	color: #ed530f;
	font-weight: bold;
}

.news-item p a:hover {
	text-decoration: none;
}

/* news end */
/* top-news start */
.top-news {
	margin: 0;
}

.top-news .head {
	margin: 0 3px 0 1px;
}

.top-news .cont {
	position: relative;
	overflow: visible;
}

.top-news .divider {
	position: absolute;
	left: 50%;
	margin-left: -1px;
	top: -2px;
	width: 2px;
	height: 179px;
	overflow: hidden;
	background: url('../image/top-news-item-divider.gif') no-repeat;
}

.top-news-item {
	overflow: hidden;
	height: 1%;
	background: url('../image/top-news-item-line.gif') repeat-y 50% 0;
	padding-bottom: 1px;
	margin-left: 1px;
	margin-right: 3px;
	font-size: 11px;
	font-weight: bold;
}

.top-news-item a {
	text-decoration: underline;
	color: #ff6000;
	float: left;
	margin-left: 15px;
}

.top-news-item a:hover {
	text-decoration: none;
}

.top-news-item .bg {
	background: url('../image/top-news-item-bg.gif') repeat-y 50% 0;
	overflow: hidden;
	height: 1%;
	padding: 1px 0;
}

.top-news .color-item .color-bg {
	overflow: hidden;
	height: 1%;
}

.top-news-item .col {
	float: left;
	width: 50%;
	padding: 5px 0 5px;
	margin-right: -1px;
	display: inline;
}

.top-news .color-item .color-bg {
	background: url('../image/top-news-item-color-bg.gif') repeat-y 50% 0;
}

.top-news .last-item {
	margin: 0;
	background: none;
	padding: 0;
}

.top-news .last-item .bg {
	padding: 0 0 23px 1px;
	background: url('../image/top-news-bot-bg.gif') no-repeat 0 100%;
}

.top-news .last-item .color-bg {
	background: none;
}

/* top-news end */
/* main end */
/* bottom-ads start */

.bottom-ads {
	height: 115px;
	padding-bottom: 5px;
	text-align: center;
	margin-left: 110px;
	overflow: hidden;
}

/* bottom-ads end */

.review-page .right-sidebar {
	margin: 0;
	width: 304px;
	padding-right: 5px;
}

.review-page .right-sidebar .deals {
	margin: 20px 0 0;
}

.review-page .seo {
	width: 629px;
}

.review-page .main {
	width: 443px;
	background-image: url('../image/review-main-bg.gif');
}

.review-page .top-news .last-item .bg {
	background-image: url('../image/review-top-news-bot-bg.gif');
}

/* breadcrumbs start */
.breadcrumbs {
	margin: 0 0 0 18px;
	padding: 13px 0 10px;
	list-style: none;
	height: 12px;
	width: 540px;
}

.breadcrumbs li {
	display: inline;
	font-weight: bold;
	text-transform: uppercase;
	color: #788795;
	float: left;
	padding: 0 7px 0;
	margin-left: -4px;
	background: url('../image/breadcrumbs-divider.gif') no-repeat 100% 50%;
}

.breadcrumbs li:last-child {
	background: none;
}

.breadcrumbs li a {
	text-decoration: none;
	color: #ff6000;
}

.breadcrumbs li a:hover {
	text-decoration: underline;
}

/* breadcrumbs end */
/* review-content start */
.review-content {
	overflow: hidden;
	height: 1%;
	padding: 0 20px;
	margin-top: 4px;
}

/* short-review start */
.short-review {
	overflow: hidden;
	width: 100%;
	padding-bottom: 11px;
}

.short-review .cont {
	float: left;
	width: 230px;
}

/* availability-table start */
.availability-table {
	overflow: hidden;
	width: 100%;
	margin-top: 4px;
}

.availability-table ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	height: 1%;
}

.availability-table ul li {
	overflow: hidden;
	height: 1%;
	vertical-align: middle;
	color: #425a6f;
	font-weight: bold;
	line-height: 14px;
	padding: 7px 0 8px 8px;
}

.availability-table ul li.color {
	background: #e8f5fa;
}

.availability-table ul li .col1 {
	float: left;
	width: 120px;
}

.availability-table ul li .col2 {
	float: left;
	width: 47px;
}

.availability-table ul li .col3 {
	float: left;
	width: 53px;
}

.availability-table ul li img {
	display: block;
	margin: 0 auto;
}

.availability-table .table-body {
	border: 1px solid #c1c1c1;
	padding: 1px 0 0;
	margin-top: -3px;
}

.availability-table .table-head {
	padding: 0;
}

.availability-table .table-head li {
	padding: 0 0 0 9px;
	color: #3a4d5e;
	font-size: 10px;
	text-transform: uppercase;
}

/* availability-table end */
.review-content h2 {
	margin: 0;
	color: #3e576d;
	font-size: 24px;
}

.small-img {
	float: right;
	background: #f9f9f9;
	padding: 21px 6px 16px 5px;
	border: 10px solid #3a4d5e;
	margin-top: 4px;
}

/* short-review end */
.press-release {
	color: #3e576d;
	padding-bottom: 38px;
	overflow: hidden;
	height: 1%;
}

.press-release h3 {
	margin: 0;
	font-size: 12px;
}

.press-release .title {
	display: block;
	margin-top: 2px;
	line-height: 18px;
	font-weight: normal;
}

.press-release .img {
	display: block;
	margin-top: -2px;
}

.press-release p {
	margin: 26px 0 0;
	line-height: 18px;
}

/* review-content end */
.main-review-page .right-sidebar {
	margin: 0;
	width: 160px;
	padding-right: 7px;
}

.main-review-page .seo {
	width: 770px;
}

.main-review-page .main-wide {
	float: right;
	width: 424px;
	background: url('../image/main-bg.gif') repeat-y;
	width: 584px;
	background-image: url('../image/main-review-main-bg-wide.gif');
}
.main-review-page .main {
	float: right;
	width: 424px;
	background: url('../image/main-bg.gif') repeat-y;
	width: 584px;
	background-image: url('../image/main-review-main-bg.gif');
}

/* side-form start */
.side-form {
	background: url('../image/small-search-form-bg.gif') no-repeat;
	width: 138px;
	padding: 2px 2px 0 30px;
	height: 28px;
	margin-top: 12px;
} 
.side-form-wide {
	background: url('../image/small-search-form-bg-wide.gif') no-repeat;
	width: 129px;
	padding: 2px 2px 0 30px;
	height: 28px;
	margin-top: 5px;
margin-bottom: 5px;

}
.side-form .text {
	float: left;
	margin: 4px 0 0;
	padding: 0;
	background: none;
	border: 0;
	font: 14px Arial, Helvetica, sans-serif;
	width: 100px;
} 
.side-form-wide .text{
	float: left;
	margin: 4px 0 0;
	padding: 0;
	background: none;
	border: 0;
	font: 14px Arial, Helvetica, sans-serif;
	width: 91px;
}

.side-form .submit, .side-form-wide .submit {
	float: right;
}
.side-form-description {
font-size:10px;
}

/* side-form end */
/* camera-list start */
.camera-list {
	width: 700px;
	margin: 16px 0 0 58px;
	/*background: url('../image/camera-list-bg.gif') repeat-y;*/
}

.camera-list .bot-bg {
	background: url('../image/camera-list-bot-bg.gif') no-repeat 0 100%;
	width: 700px;
	padding-bottom: 5px;
}

.camera-list .list {
	margin: 0;
	padding: 0;
	list-style: none;
width:750px;
}

.camera-list .list li {
	color: #475e72;
	height: 1%;
	padding: 5px 0 6px 10px;
	position: relative;
	margin: 0 0 0 2px;
	line-height: 18px;
	font-size: 12px;
	font-weight: bold;
width:690px;
}

.camera-list .list li.color {
	background: #deebf5;
}

.camera-list .list li.head {
	margin-left: 0;
	padding: 0 0 0 12px;
	color: #fff;
	line-height: 40px;
	text-transform: uppercase;
	background: url('../image/main-block-head-bg.gif') no-repeat;
width:690px;
	overflow: hidden;
}

.camera-list .list li .icon {
	position: absolute;
	left: -47px;
	top: 50%;
	margin-top: -10px;
}
.camera-list .list li .icon img {
	display: block;
}
.camera-list .list li:after {
	content: "";
	display: block;
	clear: both;
}

.camera-list .list li .col1 {
	float: left;
	width: 200px;
}

.camera-list .list li .col2 {
	float: left;
	width: 100px;
}

.camera-list .list li .col3 {
	float: left;
	width: 110px;
}

.camera-list .list li .col4 {
	float: left;
	width: 150px;
}

.camera-list .list li .col5 {
	float: left;
	width: 60px;
}
.camera-list .list li .col6 {
	float: left;
padding-left:10px;
	width: 50px;
}
.camera-list a {
	text-decoration: none;
	color: #475e72;
}

.camera-list a:hover {
	text-decoration: underline;
}
.camera-list .head a {
	text-decoration: none;
	color: #FFFFFF; 
}
.camera-list .head strong {
	text-decoration: underline;
	color: #FFFFFF; 
}
/* camera-list end */

.deals_buy{
	float:left;
	margin-right:10px;
}
.deals_title{
	padding-top:2px;
	float:left;
	margin:0;
	height:21px;
	width:450px;
}

.container .clear {
	display:block;
	width:100%;
	float:left;
	margin-bottom:7px;
}

.deals_image{
	float:left;
	margin-right:10px;
}

.deals_info{
	float:right;
}

.deals_info b{
	font-size:30px;
}

.deals_desc{
	margin-left: 120px;
	margin-right: 120px;
	position:relative;
	top:10px;
	text-align:justify;

}

.deals_desc li{
	margin-left: 20px;
	font-size:11px;

}

.deals_desc ul {
	padding:0px;
	margin-top:0px;
	font-size:11px;

}

.deals_title h2{
	display:inline;
	font-size:12px;
}

.deals_permalink{
	font-size:10px;
	margin-top:20px;
	color:#ffbc94;
}
/* camera deals end */
/* archive pages */
.archive_links li {
	list-style: none;
	width:30%; 
	float:left;
	margin-top:5px;
	margin-bottom:5px;
font-size:12px;
} 
.archive_links_small li {
	list-style: none;
	width:33%; 
	float:left;
	margin-top:5px;
	margin-bottom:5px;
	font-size:12px;
} 
.archive_links {
	width:100%; 
	float:left;
	display:block;
	margin-top:0px;
} 
.archive_category {
	width:100%;
	float:left;
}

/* printer reviews */
.printer_review_table {
	width:100%;
	margin-top:-10px;
	margin-bottom:10px;
}

.printer_review_table td {
	padding:3px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.printer_review_table td.left {
	border-left: 1px solid #CCCCCC;	
}

.printer_review_table th {
	overflow: hidden;
	height: 40px;
	padding: 0 3px 0 0;
	background: url('../image/main-block-head-bg.gif') no-repeat;
	color:#EEEEEE;
}

.printer_review_label {
	background-color:#CCCCCC;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	text-align:center;
}
/*Google Search*/
#searchResults {
	width:100%;
}
.gs-result {
width:540px;
}
.gsc-result {
	color:#666666;

}
.gsc-result .gs-title a {
	color:#FF6000;
	font-weight:normal;
}
.gsc-result .gs-title a b{
	color:#FF0000!important;
	font-weight:bold;
}	
.gsc-result .gs-snippet {
	color:#666666;
}
.gs-webResult .gs-visibleUrl-short {
    color:#666666;
	
	
}
.gsc-trailing-more-results a {
	color:#FF6000;
}

.twitter {
	padding-left:10px;
	padding-top:2px;
}

.facebook {
	padding-left:10px;
	padding-top:10px;
}

.container-more {
	width:100%;
	display:none; 
	border-top:1px dotted #CCCCCC;
	margin-bottom:20px;
	float:left;
	padding-top: 30px; 
	font-weight:bold;
}

.buy-now-review {
	position:absolute;
	right:30px;
	padding-top:1px;
}

.sort-link {
	color:#FFFFFF;
	font-weight:bold;
}

.prev_next_entry {
	width: 900px;
	font-weight: bold;
	font-size:14px;
}

.prev_next_entry .prev {
	left:0px;
}

.prev_next_entry .next {
	right:0px;
}

ul.category-list-wide,
ul.category-list-wide li {
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}

ul.category-list-wide {
	display:block;
	width:100%;
}
ul.category-list-wide li {
	font-size:14px;
	font-weight:bold;
	width:30%;
	display:inline;
}

ul.category-list-wide li a {
	padding-bottom:10px;
	display:block;
	padding-right:10px;
}

h2.article-title-wide {
	padding-top: 20px;
	float: left;
	border-top:solid 1px;
	width: 100%;
}

/* 
	TODO: Move this class to main.css it's used in how-tos category.
	Also remove the need of "float" to simplify maintenance and changes. 
*/
.article-excerpt-wide {
	width: 100%;
	float: left; 
}

.category-description {
padding:20px;
font: 12px Arial, Helvetica, sans-serif;
	color: #334454;
}

/* Related amazon accessories SDIGI-48 */
#amazonRelatedItems {
	padding: 20px 96px;
}

.related-aitems-tit {
	background-color:#4B6174;
	border-left: 1px solid #ABAEB1;
	border-right: 1px solid #ABAEB1;
	border-top: 1px solid #ABAEB1;	
	color: #FFFFFF !important	;
	font-family: verdana;
	font-size: 9px;
	height: 40px;
	padding: 4px 0 4px 4px;
}

#amazonRelatedItems table {
	border: 1px solid #ABAEB1;
	border-collapse: collapse;
}
#amazonRelatedItems td {
	color: #666666;
	font-family: verdana;
	font-size: 10px;
	height: 41px;
	padding: 2px 5px;
	text-align: left;
	border: 1px solid #ABAEB1;
}

/* Amazon Related items table */
#amz-rel { 
	padding: 30px 96px; 
} 

.amz-rel-tbl {
	border: 1px solid #abaeb1;
	border-collapse: collapse;
}

.amz-rel-tbl td { 
	color: #666666;                              
	background-color: #fff;
	padding: 2px 5px;
	border: 1px solid #ABAEB1;
}

.amz-rel-tbl .amz-rel-tit {
	background-color: #4B6174;
	border-left: 1px solid #ABAEB1;
	border-right: 1px solid #ABAEB1;
	border-top: 1px solid #ABAEB1;
	color: #FFFFFF !important;
	font-family: verdana;
	font-size: 9px;
	height: 40px;
	padding:4px 0 4px 14px;
}
.amz-rel-tbl .amz-rel-headers {
	background-color:#e7e9ea;
	height:30px;
	text-align:center;
}
.amz-rel-tbl td a { color:#666; text-decoration:none; }
.amz-rel-tbl td a:hover { color:#999; text-decoration:underline; }
td.amz-rel-foto { padding:3px 10px 3px 15px; }
td.amz-rel-foto img { max-height:50px; max-width:80px; _width:80px; }
td.amz-rel-desc { padding:2px 20px 2px 25px; font-size:9px; }
td.amz-rel-desc a {color:#4B6174; }
td.amz-rel-desc a:hover {color:#4A6C8A; }
td.amz-rel-desc:first-line { font-size:11px; font-weight:bold; }
td.amz-rel-price { text-align:center; width:90px; text-decoration:underline; }
div.amz-rel-credit {
background:#fff url('../image/powered_by_amazon.jpg') no-repeat right; 
border:0; 
height:35px; 
width:100%;
}

/* Best sellers amazon SDIGI-48*/
#best_seller_items{
background:#fff url(../image/sidebar-shadow.jpg) repeat-y right; 
border: 1px solid #ccc; 
margin-bottom: 10px;
margin-top: 20px;
-moz-border-radius: 10px 0pt 0pt 10px;
-webkit-border-radius: 10px 0 0 10px;
border-radius: 10px 0 0 10px;  
padding: 10px 0pt; 
text-align: center; 

}
#best_seller_items .url{display:block}
#best_seller_items .url img {

max-width:100px;
_width:100px;

}

#best_seller_items h2{

font-size:14px;
margin-bottom:15px;
margin-top:5px;
color: #fff;
display:block;
background:url(../image/ribbon-bestsellers.jpg) no-repeat;
width:155px;
padding:25px 0;

}

#best_seller_items div{

margin:10px;
padding:5px 0;
position:relative;

}
#best_seller_items div .price {

position:absolute;
top:5px;
right:5px;
font-size:15px;
padding:3px;
font-weight:bold;
text-decoration:none;
text-shadow:1px 1px 1px #333;
color:#fff;
border-radius:4px 4px 4px 0;
-webkit-border-radius:4px 4px 4px 0;
-moz-border-radius:4px 4px 4px 0;
background:#f74d00;
border:1px solid #555
}
#best_seller_items div .price-offer{

font-size:12px;

}

#best_seller_items div .price-offer{
}
#best_seller_items div .price-offer span{display:block}

#best_seller_items h4{margin:5px auto}
#best_seller_items .strike{color:#f00; text-decoration:line-through}
#best_seller_items .riRssTitle{display:block}
#abs-container {
}
#abs-container .abs-title {
font-weight:bold;
text-align:center;
}
.abs-item {
padding:10px 40px;
text-align:center;
}
.abs-item-img img {
max-width:80px;
background-color:#FFF;
padding:4px;
border:1px solid #BABCBD;
}

.facebook-stb {
text-align:right; 
padding-right:30px;
}

/* Nextag widget 07142010 */
#nextag_widget { width:75%; margin:0 auto;  }
#nextag_widget table {
	border:1px solid #ABAEB1;
	border-collapse:collapse;
	color:#666;
	font-family:verdana;
	font-size:11px;
	width:100%;
}

#nextag_widget table td {
	border:1px solid #ABAEB1;
	font-size:10px;
	height:41px;
	padding:2px 3px;
	text-align:center;
}

#nextag_widget .table_title {
	background-color:#4B6174;
	border-left:1px solid #ABAEB1;
	border-right:1px solid #ABAEB1;
	border-top:1px solid #ABAEB1;
	color:#fff;
	font-size:9px;
	height:40px;
	padding:4px 0 4px 4px;
}

#nextag_widget .table_headers {
	background-color:#E7E9EA;
	color:#666;
	font-family:verdana;
	font-size:9px;
	padding:3px 4px;
	text-align:center;
}

#nextag_widget img { border:none;  }
#nextag_widget a { color:#666; }
#nextag_widget a.review_link { text-decoration:none;  }
#nextag_widget a.review_link span{
	font-size:9px;
	text-decoration:underline;
}

.search-result h2 {
	margin-bottom: 0;
}

.search-result {
	position: relative;
}

.search-result:before {
	position:absolute;
	content: "";
	border-bottom:1px solid #EBEBEB;
	bottom:-12px;
	left:0;
	height:1px;
	width:300px;
}

.search-result h2 a {
	font: 12px Arial,Helvetica,sans-serif normal;
}

.search-result p {
	color: #666;
	margin:0;
}

.search-result span {
	color: #788795;
}

.search-results-nav {
	margin-top:30px;
}

.search-results-nav > a {
	color: #000000;
	margin: 0 2px;
	text-decoration: underline;
}

.search-results-nav > b {
	color: #A90A08;
}

.search-results-nav > b {
	color: #A90A08;
}

.gs-title {
	color: #FF6000 !important;
}

.gsc-cursor .gsc-cursor-page{
	color: #000 !important;
	text-decoration: underline !important;
}

.gsc-cursor .gsc-cursor-page.gsc-cursor-current-page{
	color: #A90A08 !important;
	text-decoration: none !important;
}

.gsc-webResult .gsc-result {
	width: 530px;
}

@media only screen and (max-width: 800px) {

	.main-review-page .generic-content {
		float: none;
		background: #fff;
		width: 100%;
		padding-left: 16px;
		padding-right: 16px;
		box-sizing: border-box;
	}

	.main-review-page .generic-content .main-top-bg,
	.main-review-page .generic-content .main-bot-bg-wide,
	.main-review-page .generic-content .main-bot-bg {
		background: none;
	}

	.main-review-page .generic-content p,
	.main-review-page .generic-content div,
	.main-review-page .generic-content a,
	.main-review-page .generic-side-content p,
	.main-review-page .generic-side-content div,
	.main-review-page .generic-side-content a {
		font-family: Arial, sans-serif;
		font-weight: normal;
		font-size: 16px;
		line-height: 1.375;
		color: #4d5d6b;
		padding: 0;
	}

	.main-review-page .generic-content .article-h2 {
		font-family: Arial, sans-serif;
		font-weight: bold;
		font-size: 18px;
		color: #4a4a4a;
		line-height: 21px;
		padding-top: 20px;
		border-top: 1px solid #e6edf2;
	}

	.main-review-page .generic-content .article-h2 a {
		font-size: 18px;
		font-weight: bold;
		color: #415363 !important;
		line-height: 1.111;
	}

	.main-review-page .generic-content .PaginationLinks,
	.main-review-page .generic-content .PaginationLinks a {
		margin: 0;
	}

	.main-review-page .generic-content .PaginationLinks a {
		font-size: 15px;
		font-weight: bold;
	}

	.main-review-page .generic-side-content {
		float: none;
		display: block;
		width: 100%;
		padding: 0;
		margin: 20px 0 0;
	}

	.main-review-page .generic-side-content ul.sidenav li a {
		text-align: center;
		color: #fff;
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 1.286;
		font-weight: normal;
		padding-top: 19px;
		margin-bottom: 0;
		height: auto;
		min-height: 37px;
		background: none;
		text-transform: capitalize;
	}
}